For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • POSTcreate a new user
      • GETretrieve user information
      • PUTupdate user information
      • DELdelete a user
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementUsers

delete a user

DELETE
https://api.jambonz.cloud/v1/Users/:UserSid
DELETE
/v1/Users/:UserSid
$curl -X DELETE https://api.jambonz.cloud/v1/Users/UserSid \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

list MS Teams tenants

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

UserSidstringRequired

Response

user deleted

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error